.links_block div {
    margin: 10px 0 0 10px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #ff7420;
}
.categories-tile_image img {
	height: 140px;
}
.main-slider-photos_el-content{
	height:340px;
}

/*.links_block {
    margin: 10px 0 0 10px;
}

.links_block ul {
    padding-right: 30px;
}
.links_block ul li{
    padding: 10px;
}*/
.stagh3 {
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    color: #484848;
    margin: 20px 0;
    word-break: break-all;
}
.stagh5 {
    font-size: 16px;
    line-height: 16px;
    color: #484848;
    margin: 20px 0;
    word-break: break-all;
}
.stagh2 {
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
    color: #484848;
    margin: 20px 0;
    word-break: break-all;
}